Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1512889 - flow-tools/flow-tools-rrdtool requires deprecated /bin/env
Summary: flow-tools/flow-tools-rrdtool requires deprecated /bin/env
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: flow-tools
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul P Komkoff Jr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1549062 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-14 12:03 UTC by Igor Gnatenko
Modified: 2018-02-28 03:45 UTC (History)
2 users (show)

Fixed In Version: flow-tools-0.68.5.1-23.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-28 03:45:10 UTC


Attachments (Terms of Use)

Description Igor Gnatenko 2017-11-14 12:03:45 UTC
See https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/thread/YKPCYY2JJOAQG67X4I6ZNYRHNYDCNQFL/ for more details.

[root@483ada140218 /]# rpm -q --filerequire flow-tools flow-tools-rrdtool | grep -P "\t/bin/env"
/usr/bin/flow-rptfmt	/bin/env
/usr/share/flow-tools/gasn	/bin/env
/usr/share/flow-tools/gprot	/bin/env
/usr/share/flow-tools/gserv	/bin/env
/usr/bin/flow-log2rrd	/bin/env
/usr/bin/flow-rpt2rrd	/bin/env

Comment 1 Fedora End Of Life 2018-02-20 15:37:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 2 Orion Poplawski 2018-02-28 03:16:35 UTC
*** Bug 1549062 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.